Bug 965297 - ovirt-guest-agent-gdm-plugin likely doesn't work out of the box
ovirt-guest-agent-gdm-plugin likely doesn't work out of the box
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ovirt-guest-agent (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vinzenz Feenstra [evilissimo]
Fedora Extras Quality Assurance
:
Depends On: 968912
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-20 16:38 EDT by Bill Nottingham
Modified: 2014-03-16 23:33 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-31 08:21:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 702162 None None None Never

  None (edit)
Description Bill Nottingham 2013-05-20 16:38:01 EDT
Description of problem:

ovirt-guest-agent-gdm-plugin packages an extension to the simple GDM greeter.

By default GDM now uses the shell-based greeter.

Therefore, I assume that this package doesn't work OOTB in F19 (or F18, for that matter).

Version-Release number of selected component (if applicable):

1.0.6-6.fc19

How reproducible:

Have not specifically tested. Assuming based on what's packaged, and the fact that it doesn't appear to modify gdm's config anywhere to switch back to the simple greeter.
Comment 1 Vinzenz Feenstra [evilissimo] 2013-10-15 01:36:45 EDT
The package has been removed for F19 and we'll have it hopefully back for F20 with changes u/s merged (https://git.gnome.org/browse/gnome-shell/commit/?id=4cda61a16a49fee44cb2112b25931647d7d7141e) to support SSO
Comment 2 Vinzenz Feenstra [evilissimo] 2014-01-31 08:21:21 EST
Fixed with ovirt-guest-agent-gdm-plugin-1.0.9-1.fc20

Note You need to log in before you can comment on or make changes to this bug.